@charset"UTF-8";
a:link { color: #505050; text-decoration: none; }
a:visited { color: #505050; text-decoration: none; }
a:hover { color: #C70404; text-decoration: none; }
a:active { color: #505050; text-decoration: none; }
a.bglink:link { color: ; text-decoration: underline; }
a.bglink:visited { color: ; text-decoration: underline; }
a.bglink:hover { color: ; text-decoration: none; }
a.bglink:active { color: ; text-decoration: underline; }
a.hefo:link { color: #FFFFFF; text-decoration: underline; }
a.hefo:visited { color: #FFFFFF; text-decoration: underline; }
a.hefo:hover { color: #FFFFFF; text-decoration: none; }
a.hefo:active { color: #FFFFFF; text-decoration: underline; }
body { background-color: ; color: ; }
h1 { color: #FFFFFF; font-size: 18px; padding: 0px; margin: 0px; font-weight: bold; font-family: Verdana, Helvetica }
.border-col { background-color: #000000; }
.cella { background-color: #DFDFDF; }
.cellb { background-color: #DFDFDF; }
.color4 { background-color: #C70404; }
.tbbutton { font-family: Verdana; font-size: 8pt; }
.tbinput { background-color: #EEEEEE; font-family: Verdana; font-size: 8pt; }
.tbselect { background-color: #EEEEEE; font-family: Verdana; font-size: 8pt; }
.tbtextarea { background-color: #EEEEEE; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
.smallfont { font-family: Verdana, Helvetica; font-size:10px; }
.stdfont { font-family: Verdana, Helvetica; font-size:12px; }